 .u-section-1 {
  background-image: url("images/RSAL.jpg");
  background-position: 50% 43.49%;
}

.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 348px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 44.48% 43.49%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 209px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(128,128,128,0.5);
  margin: 15px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 277px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 16px;
    margin-bottom: 16px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 825px;
}

.u-section-3 .u-gallery-1 {
  height: 750px;
  width: 1140px;
  margin: 59px 0 16px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 117px;
  left: auto;
  right: 26px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 24px;
    margin-bottom: 10px;
    height: 624px;
    width: 940px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 11px;
    margin-bottom: 0;
    height: 507px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-3 .u-gallery-1 {
    height: 413px;
    width: 540px;
    margin-top: 9px;
    margin-right: auto;
    margin-left: -13px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-3 .u-gallery-1 {
    height: 294px;
    width: 340px;
    margin-top: 0;
    margin-left: 0;
  }
}